.header-fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 200;
}

header .top,
header .middle,
header .bottom {
    position: relative;
}

header .middle {
    border-bottom: 1px solid #e1e6e1;
}

header .top {
    z-index: 100;
}

header .middle {
    z-index: 90;
}

header .middle .container,
header .bottom .container {
    padding-left: 202px;
}

header .bottom .container {
    display: flex;
}

header .middle .container {
    min-height: 55px;
    justify-content: space-between;
    align-items: center;
}

header .logo {
    position: absolute;
    left: 10px;
    /*top: 10px;*/
}

header .logo a img {
    position: relative;
    z-index: 20;
}

header .logo a {
    position: relative;
    background-color: #fff;
    height: 100%;
    display: flex;
    padding: 0 22px 1px 22px;

}


header .logo a:before,
header .logo a:after {
    width: 100%;
    content: '';


    position: absolute;
    left: 0;

    z-index: 10;

}

header .logo a:before {
    top: 0;
    height: 55px;
  
}
header .logo a:after {
    bottom: 0;
    height: 55px;
}

header .logo img {
    transition: height 250ms ease-in-out, width 250ms ease-in-out;
}

.usp-wrap {
    width: 100%;
    justify-content: flex-end;
}

.usp-wrap ul {
    min-height: 35px;
    display: flex;
    flex-direction: row;
    width: calc(100% - 147px);
    padding: 0 0 0 15px;
}

.usp-wrap ul li,
.usp-wrap ul li a {
    font-size: 13px;
    font-weight: 600;
    color: #262c30;
    display: flex;
    align-items: center;
    padding: 0 10px;
    line-height: 16px;
}

.usp-wrap ul li i {
    margin: 0 5px 0 0;
    color: #b6ad00;
}



.block.kiyoh {
    margin: 0 0 0 auto;
    display: flex;
}

.block.kiyoh>a {
    display: inline-block;
    width: 100%;
    height: 100%;
    align-items: center;
}

.block.kiyoh>a>div {
    align-items: center;
}

.block.kiyoh .star-wrap {
    display: flex;
    width: 100px;
    height: 25px;
    margin-top: -5px;

}

.block.kiyoh .emblem,
.block.kiyoh .emblem span {
    display: flex;
    align-items: center;
    justify-content: center;

}

.block.kiyoh .emblem {
    width: 40px;
    height: 41px;
    margin: 0 50px 0 10px;
}

.block.kiyoh .url {
    text-decoration: underline;
}

.block.kiyoh .star-wrap .color.star {
    overflow: hidden;
    height: 25px;
}

.block.kiyoh .star-wrap .color.star img {
    width: 110px;
}

.block.kiyoh .score {
    font-size: 15px;
    font-weight: 700;
}

.search.d-flex {

    width: calc(100% - 640px);

   
    padding: 10px;
    margin: 0 0 0 auto;
    max-width: 460px;
}

.search>* {
    width: 100%;
}

.search .input-box {
    display: flex;
    width: 100%;
    margin: 0;
    max-width: none;
    background-color: #fff;
}

.search .input-box input {
    padding: 4px 12px;
    border: none;
    background: none;
    width: calc(100% - 40px);
}

.search .input-box .button {

    color: #c00d0e;
    border: none;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    height: 35px;
    padding: 0;
    margin: 0;
    background-color: #fff;

}
.search .input-box .button>i {
    color: #c00d0e;
}

.phone>i {
    margin: 0 5px 0 0;
}
.customer-block {
    padding-right:10px;
    margin: 0;
    padding: 0;
    color: #fff;
    height: 100%;
    width: 460px;
    justify-content: center;
}

.customer-block a {
    color: #fff;
}

.toplinks {
    margin: 0 50px 0 0;
}

.toplinks li:not(:last-child):after {
    content: '|';
    margin: 0 5px;


}
.form-language{
    display: flex;
    margin-left: auto;
    margin-right: 5px;
}
    


#select-language {
  position: relative;
    width: 50px;
    height: 50px;
    display: flex;
  
    align-items: center;
    justify-content: center;

}
#select-language .children{
    display:none;
}
#select-language .children > li:last-of-type{
    padding-top:10px;
}


@media only screen and (min-width: 1025px) {
#select-language .hover:hover .children{
    display:flex;
    flex-direction:column;
    position: absolute;
    left:0;
    top:2px;
    width: 50px;
    z-index: 1;
    padding: 48px 5px 5px 5px;
    background: #fff;
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
}
}
#select-language  .flag.current{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 2;
}

#select-language  .flag {
    width: 40px;
    height: 30px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;

}


/* == HEADER CART == */

.header-cart {
    margin: 0;
    display: flex;
    height: 55px;
    position: relative;
}


.header-cart>a {
    color: #262c30;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*.header-cart>a:after{*/

/*    content: '\f054';*/

/*    font-family: 'Font Awesome 5 Pro';*/

/*    font-weight: 300;*/

/*    width: 30px;*/

/*    height: 30px;*/

/*    display: flex;*/

/*    align-items: center;*/

/*    justify-content: center;*/

/*}*/

/*.header-cart>a.is-active:after{*/

/*    content: '\f078';*/

/*}*/

.header-cart>a>.label {
    display: flex;
    padding: 0 10px 0 0;
    line-height: 18px;
    font-size: 16px;
    width: calc(100% - 60px);
}

.header-cart>a>.label .italic {
    font-size: 14px;
    font-style: normal;
    margin-left: 10px;
}

.header-cart>a>.label .bold {}

.header-cart a .cart-icon i {


    color: #262c30;
    font-size: 26px;
    color: #262c30;
}

.header-cart .cart-icon {
    position: relative;
    display: flex;
    position: relative;
    height: 100%;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0 0;
    width: 65px;
    height: 100%;

}

.header-cart .count-wrapper {
    position: absolute;
    color: #fff;
    z-index: 10;
    top: 8px;
    right: -1px;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #262c30;
    position: absolute;
    color: #e30613;
    z-index: 10;
    line-height: 2.5;
    text-align: center;
    background: #fff;
    border-radius: 100%;
}

.header-cart .count-wrapper:before {
    position: absolute;
    left: 150%;
    top: 74%;
    z-index: -1;
    width: 100%;
    padding-bottom: 100%;
    border-radius: 100%;
    background-color: #ffffff;
    transform: scale(3) translate(-50%, -50%);
}

.skip-cart {
    display: block;
    position: relative;
}

.skip-cart.skip-active,
.header-cart .skip-cart.skip-active>i {
    background-color: white;
    color: #e30613;
}

.search-button:hover {
    background-color: #fff;
}

#cart-dropdown {
    position: absolute;
    top: 60px;
    right: 0px;
    width: 385px;
    background-color: white;
    padding: 20px;
    z-index: 100;
    box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.175);
}

#cart-dropdown.is-active {
    display: block;
}

#cart-sidebar {
    max-height: 315px;
    overflow-y: auto;
    padding-right: 15px;
}

.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 89;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.25);
    display: none;
}

.minicart-actions .cart-link:hover {
    background-color: #08325d;
}

.minicart-actions .checkout-button:hover {
    background-color: #d36024;
}

@media only screen and (max-width: 1386px) {
    header .middle .container{
        padding-right:0;
    }
    .usp-wrap ul {
        justify-content: space-evenly;
    }

    .usp-wrap ul li:last-of-type {
        display: none;
    }

    .header-cart {
        min-width: 145px;
    }

    .search.d-flex {

        width: calc(100% - 446px);

    }

    .search .input-box .button {
        font-size: 16px;
        width: 25px;
    }

    .search .input-box input {
        width: calc(100% - 25px);
    }
}

.annoucement {
    padding: 10px;
    font-size: 20px;
    line-height: 23px;
    text-align: center;

}

.annoucement .container {
    align-items: center;
    justify-content: center;
}


.annoucement,
.annoucement a {
    color: #fff;
    font-weight: 400;
    font-size: 16px
}

.annoucement a {
    text-decoration: underline;
}

.annoucement .btn {
    border: 1px solid #faa677;
    text-decoration: none;
    margin: 0 10px;


}

.annoucement .btn:hover {
    background-color: #f67b22;
}

/*== SCREEN-DEVICE-MOBILE (all) ========*/

@media only screen and (max-width: 1024px) {
    

        #select-language .hover .children.active{
            width: 50px;
            left: -5px;
            display:flex;
            flex-direction:column;
            position: absolute;
            
            top:2px;
            z-index: 1;
            padding: 48px 5px 5px 5px;
            background: #fff;
            -webkit-border-radius: 3px; 
            -moz-border-radius: 3px; 
            border-radius: 3px;
        }
    	.search-wrapper.mobile{
		display:flex;
		    margin: 74px 10px 10px 10px;
	}
     .header-wrapper .search-wrapper {

        padding: 10px 10px 0 10px;
    }


    .search .input-group {
        width: 100%;
        background-color: #edf2f5;

        -webkit-box-shadow: inset 0px 0px 16px 0px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: inset 0px 0px 16px 0px rgba(0, 0, 0, 0.25);
        box-shadow: inset 0px 0px 16px 0px rgba(0, 0, 0, 0.25);
    }

    .search .input-group input {
        border: none;
        padding: 10px;
        border-radius: 0;
        border-right: none;
        background-color: transparent;

    }

    .search {
        width: 100%;
    }

    .search .input-group .btn {
        padding-left: 15px;
        padding-right: 15px;
        border: none;
        border-left: none;
        border-radius: 0;
        font-size: 20px;
        background-color: transparent;

    }
    
    .header-fixed {
        position: relative;

    }

    header .phone {
        display: none;
    }
    header .block.kiyoh .emblem {
        margin: 0 70px 0 10px;
    }

    header .middle .container,
    header .bottom .container {
        padding-left: 120px;
    }

    .usp-wrap ul {
        width: calc(100% - 87px);
    }

    .usp-wrap ul li:last-of-type,
    .block.kiyoh>a>div>img {
        display: none;
    }

    header .logo {
        width: 96px;
        line-height: 0;
        top: 8px;
    }

    header .logo a,
    header .logo img {
        width: 100%;
        height: 100%;
        display: flex;
    }

    .header-cart {
        min-width: 135px;
    }
    .block.kiyoh {
        margin: 0 auto 0 30px;
    }

    .search.d-flex {
        width: 300px;
    }
    .block.search {
        width: 100%;
        padding: 0;
        margin: 0;
    }
}

@media only screen and (max-width: 768px) {
    
    
    
    .header-fixed {
        position: relative;
    }
    .header-cart .count-wrapper {
        top: 8px;
        right: -12px;
        display: flex;
    }
    .block.kiyoh {
        margin: initial;
    }

    .usp-wrap ul li:last-of-type,
    .usp-wrap ul li:nth-last-child(2),
    .header-cart>a>.label {
        display: none;
    }

    .header-cart a .cart-icon i {
        margin: 0;
    }

    header.main .phone {
        display: none;
    }

    header.main .phone span {
        display: none;
    }

    header .links {
        padding-left: 20px;
        padding-right: 20px;
        color: #262c30;
    }
    .search.d-flex {

        margin-right: 60px;
    }

    .header-cart {
        min-width: 65px;
        margin: 0;
        position: absolute;
        right: 0;
    }

  
    .header-cart .cart-icon {
        line-height: 0;
        width: 40px;
    }
    .header-cart a .cart-icon i {
        font-size: 20px;
    }

    .header-cart>a {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #cart-sidebar {
        max-height: 80%;
        max-height: 80vw;
    }
}

@media only screen and (max-width: 767px) {


    header.main .bottom.bg-lightgrey {
        display: none;
    }

    .header-cart {
        position: inherit;
    }


    #header .block.kiyoh {
        display: none;
    }
    .annoucement .container {
        flex-direction: column;
    }

    .annoucement .btn {
        margin: 5px 0 0 0;
    }

    header .block.kiyoh .emblem,
    header .review-quantity {
        display: none;
    }

    header .block.kiyoh .star-wrap {
        margin: 6px 0 0 10px;
    }


    header.main .phone {
        display: block;
        position: absolute;
        top: 8px;
        right: 55px;
        font-size: 18px;
    }

    header.main {
        height: 125px;
        background-color: transparent;
        position: relative;
        z-index: 200;
    }
    .header-fixed {
        background-color: transparent;
        height: auto;
    }

    header .top {
        background-color: #e8efe9;
    }

    header .middle {
        background-color: #fff;
    }

    .header-cart .count-wrapper {
        right: -10px;
        top: 4px;
    }

    header .middle .container {
        min-height: fit-content;
    }

    .search {
        border: none;
    }
    .header-cart {
        min-width: 48px;
        height: 48px;
        right: 0;
        top: 0;
    }


    header .middle {
        top: 0;
        left: 0;
        right: 0;
        z-index: 900;
        height: 60px;
        display: none;
    }

    header .middle .container,
    header .bottom .container {
        padding-left: 0;
        padding-right: 0;
    }

    header .top,
    header .middle,
    header .middle .container,
    header .bottom .container {
        position: initial;
        position: unset;
        justify-content: flex-end;
    }

    header .logo {
        left: 50%;
        transform: translateX(-50%);
        width: 89px;
        top: 5px;
    }
    .search-wrapper.mobile {
        padding: 10px;
        margin: 64px 0 0 0;
        position: relative;
        z-index: 100;
        /* border-top: 1px solid #ddd; */
        background-color: #fff;
    }

    header .links ul li,
    header .links ul li a {
        text-align: right;
    }

    #header .btn.toggle {
        display: flex;
        position: absolute;
        left: 3px;
        top: 5px;
        height: auto;
        padding: 4px 7px;
    }

    .btn.toggle>i {
        font-size: 27px;
    }

    #header .search {
        display: none;
    }

   

    /*.search .input-group .btn .fas {*/
    /*    color: #ffffff;*/
    /*}*/
    .search-wrapper.mobile>form,
    .search-wrapper.mobile>form .input {
        display: flex;
        width: 100%;
        margin: 0;
    }
    /*.cms-index-index .search-wrapper.mobile>form {*/
    /*    margin: 0 0 10px 0;*/
    /*}*/
    .header-wrapper .search-wrapper .input-box {
        display: flex;
        margin: 0;
        border: 1px solid #e1e6e1;
        border-radius: 5px;
        width: 100%;
        max-width: none;
    }

    .header-wrapper .search-wrapper .input-box input {
        border: none;
    }

    .header-wrapper .search-wrapper .search-button {
        width: 30px;
        border-radius: 5px;
    }

    .header-wrapper .search-wrapper .input-box .input-text {
        border: none;
        width: calc(100% - 30px);
    }

    .usp-wrap {
        height: 2.5rem;
    }

    .usp-wrap ul {
        display: none;
    }

    #header .block.kiyoh {
        position: absolute;
        top: 5px;
        left: 0;
    }

    #header .links {
        position: absolute;
        top: 0px;
        right: 0px;
        padding: 0;
        width: 40px;
        height: 40px;
    }
    #header .links>a {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 19px;
    }
    header .links i {
        margin: 0;
    }


    #header .links .d-flex {
        display: none;
        position: absolute;
        top: 100%;
        right: 10px;
        z-index: 100;
        padding: 5px;
        background-color: #ffffff;
        box-shadow: 0 3px 3px 1px rgba(0, 0, 0, 0.175);
    }

    #header .links .d-flex.is-active {
        display: block;
    }

    #header .links .d-flex li {
        padding: 5px 15px;
        border-bottom: 1px solid #e8efe9;
    }

    header .links>i {
        font-size: 20px;
    }
    #cart-dropdown {
        top: 110px;
        right: 0px;
        left: 0;
        width: 100%;

    }
}





@media only screen and (max-width: 320px) {

    .block.kiyoh .score {
        display: none;
    }
}
